Loading...
Searching...
No Matches
SynthonSpaceSearcher.h File Reference
`#include <chrono>`
`#include <random>`
`#include <RDGeneral/export.h>`
`#include <GraphMol/SynthonSpaceSearch/SynthonSpace.h>`
`#include <GraphMol/SynthonSpaceSearch/SynthonSpaceHitSet.h>`
`#include <GraphMol/SynthonSpaceSearch/SearchResults.h>`
`#include <boost/spirit/home/support/common_terminals.hpp>`

Go to the source code of this file.

## Classes

class | RDKit::SynthonSpaceSearch::SynthonSpaceSearcher

## Namespaces

namespace | RDKit
| Std stuff.
namespace | RDKit::SynthonSpaceSearch

## Typedefs

using | TimePoint = std::chrono::time_point<Clock>

## Typedef Documentation

## TimePoint

using TimePoint = std::chrono::time_point<Clock>

Definition at line 28 of file SynthonSpaceSearcher.h.